﻿@import url('http://fonts.googleapis.com/css?family=The+Girl+Next+Door');
.text-class-1{font-family:comic sans ms;
font-size:32px;
}
.text-class-2{color:#0071bc;
}
.text-class-3{color:#2e3092;
}
.text-class-4{color:#ed1c24;
}
.text-class-5{color:#2e3092;
font-family:comic sans ms;
font-size:48px;
}
.text-class-6{color:#4109f7;
font-family:comic sans ms;
font-size:24px;
}
.text-class-7{font-weight:bold;
font-style:italic;
}
.text-class-8{font-size:10px;
}
.text-class-9{color:#2909f4;
font-family:comic sans ms;
}
.text-class-10{color:#2909f4;
}
.text-class-11{color:#200c12;
font-family:comic sans ms;
font-size:24px;
}
.text-class-12{color:#200c12;
font-size:24px;
}
.text-class-13{font-family:comic sans ms;
}
.text-class-14{font-family:comic sans ms;
font-size:13px;
}
.text-class-15{font-family:comic sans ms;
font-size:24px;
}
.text-class-16{color:#434343;
font-family:comic sans ms;
font-size:32px;
}
.text-class-17{font-family:comic sans ms;
font-size:18px;
}
.text-class-18{color:#2e3092;
font-family:comic sans ms;
font-size:18px;
}
.text-class-19{font-family:comic sans ms;
font-size:16px;
}
.text-class-20{color:#5d1e79;
font-family:comic sans ms;
font-size:32px;
}
.text-class-21{color:#200c12;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-22{color:#200c12;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-23{color:#1e14e2;
font-family:comic sans ms;
font-size:13px;
}
.text-class-24{color:#4111dd;
font-family:courier;
font-weight:bold;
font-size:18px;
}
.text-class-25{color:#2e3092;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-26{color:#007236;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-27{color:#ed1c24;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-28{font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-29{color:#007236;
}
.text-class-30{color:#2e3092;
font-family:comic sans ms;
font-size:32px;
}
.text-class-31{font-size:16px;
}
.text-class-32{color:#2e3092;
font-family:comic sans ms;
font-size:16px;
}
.text-class-33{color:#2e3092;
font-family:comic sans ms;
}
.text-class-34{color:#ed1c24;
font-family:times new roman;
font-size:24px;
}
.text-class-35{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-36{font-family:times new roman;
font-size:24px;
}
.text-class-37{color:#0071bc;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-38{color:#0071bc;
font-family:comic sans ms;
font-size:18px;
}
.text-class-39{color:#0071bc;
font-family:comic sans ms;
font-size:16px;
}
.text-class-40{font-weight:bold;
}
.text-class-41{font-size:18px;
}
.text-class-42{color:#0071bc;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-43{font-family:comic sans ms;
font-size:10px;
}
.text-class-44{color:#ed1c24;
font-family:comic sans ms;
font-size:10px;
}
.text-class-45{font-family:papyrus, fantasy;
font-size:48px;
}
.text-class-46{color:#007236;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-47{color:#2e3092;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-48{font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-49{color:#202020;
font-family:comic sans ms;
font-size:18px;
}
.text-class-50{font-family:papyrus, fantasy;
}
.text-class-51{color:#8a713c;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-52{color:#434343;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-53{color:#434343;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-54{color:#200c12;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-55{color:#f5821f;
font-family:comic sans ms;
font-size:32px;
}
.text-class-56{color:#2e3092;
font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-57{color:#f5821f;
font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-58{color:#200c12;
font-family:times new roman;
font-size:18px;
}
.text-class-59{color:#200c12;
font-family:times new roman;
font-weight:bold;
font-size:18px;
}
.text-class-60{font-family:times new roman;
font-size:18px;
}
.text-class-61{color:#ed1c24;
font-family:comic sans ms;
font-size:32px;
}
.text-class-62{color:#493305;
font-family:comic sans ms;
font-size:24px;
}
.text-class-63{color:#ed1c24;
font-family:comic sans ms;
font-size:24px;
}
.text-class-64{font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-65{font-size:13px;
}
.text-class-66{font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-67{color:#2e3092;
font-family:comic sans ms;
font-size:24px;
}
.text-class-68{font-size:24px;
}
.text-class-69{color:#434343;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:48px;
}
.text-class-70{color:#2e3092;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-71{font-family:times new roman;
font-size:16px;
}
.text-class-72{color:#000033;
font-family:comic sans ms;
font-size:10px;
}
.text-class-73{color:#007236;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-74{color:#5d1e79;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-75{color:#89191c;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-76{font-family:times new roman;
font-weight:bold;
font-size:32px;
}
.text-class-77{font-weight:bold;
font-size:32px;
}
.text-class-78{color:#3409f2;
font-family:comic sans ms;
font-size:32px;
}
.text-class-79{color:#06a325;
font-family:comic sans ms;
font-size:16px;
}
.text-class-80{color:#0a6b1c;
font-weight:bold;
}
.text-class-81{color:#200c12;
font-weight:bold;
}
.text-class-82{color:#f5821f;
font-weight:bold;
}
.text-class-83{font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-84{color:#200c12;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-85{color:#ed1c24;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-86{color:#ed1c24;
font-family:comic sans ms;
font-size:18px;
}
.text-class-87{color:#200c12;
font-family:comic sans ms;
font-size:18px;
}
.text-class-88{color:#5d1e79;
font-family:comic sans ms;
font-size:24px;
}
.text-class-89{color:#007236;
font-family:comic sans ms;
font-size:24px;
}
.text-class-90{color:#200c12;
font-size:18px;
}
.text-class-91{font-style:italic;
}
.text-class-92{color:#231f20;
font-family:comic sans ms;
font-size:16px;
}
.text-class-93{color:#200c12;
}
.text-class-94{color:#007236;
font-family:comic sans ms;
font-size:48px;
}
.text-class-95{color:#0071bc;
font-family:comic sans ms;
font-size:32px;
}
.text-class-96{color:#202020;
font-weight:bold;
}
.text-class-97{color:#202020;
}
.text-class-98{color:#202020;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-99{color:#202020;
font-family:comic sans ms;
}
.text-class-100{color:#ed1c24;
font-family:courier;
font-weight:bold;
}
.text-class-101{color:#5d1e79;
font-family:courier;
font-weight:bold;
font-size:32px;
}
.text-class-102{color:#4007fc;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-103{color:#4007fc;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-104{color:#5d1e79;
font-family:comic sans ms;
font-size:18px;
}
.text-class-105{color:#2e3092;
font-family:courier;
font-weight:bold;
font-size:16px;
}
.text-class-106{font-family:courier;
font-size:18px;
}
.text-class-107{color:#2e3092;
font-family:courier;
font-weight:bold;
font-size:48px;
}
.text-class-108{font-family:courier;
}
.text-class-109{color:#2e3092;
font-family:courier;
font-weight:bold;
font-size:24px;
}
.text-class-110{font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-111{color:#3409f2;
}
.text-class-112{color:#0000ff;
font-family:comic sans ms;
font-size:10px;
}
.text-class-113{color:#0000ff;
}
.text-class-114{color:#2e3092;
font-family:comic sans ms;
font-size:10px;
}
.text-class-115{color:#800080;
font-family:comic sans ms;
font-size:10px;
}
.text-class-116{color:#000000;
font-family:comic sans ms;
font-weight:bold;
font-size:10px;
}
.text-class-117{color:#000000;
font-family:comic sans ms;
font-size:10px;
}
.text-class-118{color:#3f0cf7;
font-family:courier;
font-weight:bold;
font-size:24px;
}
.text-class-119{color:#0066cc;
font-family:comic sans ms;
}
.text-class-120{color:#2e3092;
font-family:comic sans ms;
font-style:italic;
font-size:48px;
}
.text-class-121{color:#200c12;
font-family:comic sans ms;
font-size:13px;
}
.text-class-122{font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-123{color:#ed1c24;
font-family:comic sans ms;
font-size:16px;
}
.text-class-124{color:#200c12;
font-family:comic sans ms;
font-size:16px;
}
.text-class-125{color:#ed1c24;
font-family:comic sans ms;
font-size:48px;
}
.text-class-126{color:#007236;
font-family:comic sans ms;
font-size:32px;
}
.text-class-127{color:#200c12;
font-family:comic sans ms;
}
.text-class-128{color:#200c12;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-129{font-family:comic sans ms;
font-weight:bold;
}
.text-class-130{color:#0066cc;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-131{color:#ed1c24;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-132{color:#00837d;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-133{color:#007e98;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-134{color:#007e98;
font-family:comic sans ms;
font-size:16px;
}
.text-class-135{color:#ed1c24;
font-family:comic sans ms;
font-size:13px;
}
.text-class-136{color:#000000;
}
.text-class-137{color:#2e3092;
font-weight:bold;
}
.text-class-138{color:#0066cc;
font-family:courier;
}
.text-class-139{color:#200c12;
font-family:courier;
}
.text-class-140{font-family:courier;
font-weight:bold;
font-size:16px;
}
.text-class-141{color:#ed1c24;
font-family:courier;
font-size:18px;
}
.text-class-142{color:#200c12;
font-family:comic sans ms;
font-size:10px;
}
.text-class-143{color:#8a713c;
font-family:comic sans ms;
font-size:24px;
}
.text-class-144{color:#8a713c;
font-family:comic sans ms;
font-size:16px;
}
.text-class-145{color:#0c14f7;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-146{color:#0c14f7;
font-family:comic sans ms;
font-size:18px;
}
.text-class-147{color:#2e3092;
font-family:comic sans ms;
font-size:13px;
}
.text-class-148{color:#2e3092;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-149{color:#ed1c24;
font-family:comic sans ms;
font-style:italic;
font-size:32px;
}
.text-class-150{color:#202020;
font-family:comic sans ms;
font-size:13px;
}
.text-class-151{color:#0645ad;
}
.text-class-152{color:#0645ad;
font-family:comic sans ms;
}
.text-class-153{color:#fff200;
font-family:comic sans ms;
font-style:italic;
font-size:24px;
}
.text-class-154{font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-155{color:#ed1c24;
font-size:13px;
}
.text-class-156{color:#ed1c24;
font-family:courier;
font-weight:bold;
font-size:32px;
}
.text-class-157{font-family:courier;
font-weight:bold;
font-size:18px;
}
.text-class-158{color:#200c12;
font-family:courier;
font-weight:bold;
}
.text-class-159{font-family:courier;
font-weight:bold;
}
.text-class-160{color:#ed1c24;
font-family:courier;
font-size:48px;
}
.text-class-161{color:#470cf7;
font-family:courier;
font-size:32px;
}
.text-class-162{color:#2e3092;
font-size:24px;
}
.text-class-163{color:#ed1c24;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-164{font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-165{color:#000000;
font-family:times new roman;
font-size:13px;
}
.text-class-166{color:#010101;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-167{color:#ed1c24;
font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-168{font-family:comic sans ms;
font-style:italic;
}
.text-class-169{color:#ed1c24;
font-family:comic sans ms;
font-style:italic;
}
.text-class-170{color:#fff200;
font-family:comic sans ms;
font-size:32px;
}
.text-class-171{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-172{color:#202020;
font-family:comic sans ms;
font-size:16px;
}
.text-class-173{color:#00aeef;
}
.text-class-174{color:#000033;
}
.text-class-175{color:#202020;
font-family:comic sans ms;
font-size:32px;
}
.text-class-176{font-weight:bold;
font-size:13px;
}
.text-class-177{color:#200c12;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-178{color:#0071bc;
font-style:italic;
}
.text-class-179{color:#2e3092;
font-family:courier;
font-weight:bold;
font-size:32px;
}
.text-class-180{color:#2e3092;
font-weight:bold;
font-size:32px;
}
.text-class-181{font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-182{font-family:papyrus, fantasy;
font-style:italic;
font-size:13px;
}
.text-class-183{color:#2504f7;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-184{color:#2504f7;
font-family:comic sans ms;
font-weight:bold;
font-size:16px;
}
.text-class-185{color:#f5821f;
font-family:courier;
font-size:32px;
}
.text-class-186{color:#200c12;
font-family:comic sans ms;
font-weight:bold;
font-size:13px;
}
.text-class-187{color:#f5821f;
font-family:comic sans ms;
font-weight:bold;
}
.text-class-188{color:#f5821f;
}
.text-class-189{color:#f5821f;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-190{color:#3310e5;
}
.text-class-191{color:#3310e5;
font-style:italic;
}
.text-class-192{color:#3410ea;
font-family:comic sans ms;
font-size:16px;
}
.text-class-193{color:#d7451a;
}
.text-class-194{font-family:courier;
font-size:48px;
}
.text-class-195{font-family:courier new;
font-size:48px;
}
.text-class-196{font-family:arial;
}
.text-class-197{font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-198{color:#09f4f4;
font-family:comic sans ms;
font-weight:bold;
font-size:32px;
}
.text-class-199{color:#200c12;
font-size:13px;
}
.text-class-200{color:#200c12;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-201{font-family:courier;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-202{color:#270eea;
font-style:italic;
}
.text-class-203{color:#3e15f2;
font-style:italic;
}
.text-class-204{font-weight:bold;
font-size:18px;
}
.text-class-205{color:#1f10ed;
font-family:comic sans ms;
font-weight:bold;
font-size:18px;
}
.text-class-206{color:#3012ed;
font-family:comic sans ms;
font-size:13px;
}
.text-class-207{font-family:comic sans ms;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-208{color:#8a713c;
font-family:the girl next door, cursive;
font-weight:bold;
font-size:48px;
}
.text-class-209{color:#007236;
font-weight:bold;
font-size:18px;
}
.text-class-210{color:#2109f7;
font-family:times new roman;
font-size:32px;
}
.text-class-211{color:#8a713c;
font-family:comic sans ms;
font-weight:bold;
font-size:24px;
}
.text-class-212{color:#8a713c;
font-weight:bold;
}
.text-class-213{color:#310bdd;
font-family:courier;
font-weight:bold;
font-size:24px;
}
.text-class-214{font-family:comic sans ms;
font-weight:bold;
font-size:10px;
}
.text-class-215{color:#3333ff;
font-family:comic sans ms;
font-style:italic;
font-size:32px;
}
.text-class-216{color:#2e3092;
font-size:18px;
}
.text-class-217{font-family:comic sans ms;
font-style:italic;
font-size:13px;
}
.text-class-218{color:#200c12;
font-family:trebuchet ms;
font-size:10px;
}
